<?xml version="1.0" encoding="utf-8"?>
<!-- Generator: Adobe Illustrator 16.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
<!DOCTYPE svg PUBLIC "-//W3C//DTD SVG 1.1//EN" "http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd">
<svg version="1.1" id="Capa_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px"
	 width="149.006px" height="149.009px" viewBox="0.013 -838.354 149.006 149.009"
	 enable-background="new 0.013 -838.354 149.006 149.009" xml:space="preserve">
<g>
	<path fill="#0CC4BF" d="M149.019-763.851c0,41.146-33.354,74.506-74.503,74.506c-41.146,0-74.503-33.36-74.503-74.506
		c0-41.15,33.357-74.503,74.503-74.503C115.665-838.354,149.019-805.001,149.019-763.851z"/>
	<g>
		<polygon fill="#FFFFFF" points="41.934,-736.439 73.832,-761.667 76.358,-758.466 44.459,-733.24 		"/>
		<polygon fill="#FFFFFF" points="105.729,-733.24 73.832,-758.466 76.358,-761.667 108.254,-736.439 		"/>
		<rect x="73.046" y="-800.733" fill="#FFFFFF" width="4.095" height="40.668"/>
		<path fill="#AE4390" d="M81.055-795.128c5.428,1.826,9.578,6.072,10.888,11.308H58.248c1.309-5.234,5.459-9.48,10.888-11.308
			c-2.541-2.27-4.193-5.953-4.193-10.113c0-6.902,4.545-12.5,10.153-12.5c5.607,0,10.154,5.598,10.154,12.5
			C85.249-801.081,83.594-797.398,81.055-795.128z"/>
		<g>
			<path fill="#E94E4E" d="M48.716-735.924c5.428,1.823,9.578,6.071,10.888,11.307H25.909c1.309-5.236,5.459-9.483,10.887-11.307
				c-2.54-2.271-4.192-5.958-4.192-10.113c0-6.906,4.544-12.5,10.153-12.5c5.608,0,10.154,5.593,10.154,12.5
				C52.91-741.882,51.257-738.196,48.716-735.924z"/>
			<path fill="#FCC402" d="M113.394-735.924c5.428,1.823,9.578,6.071,10.888,11.307H90.584c1.312-5.236,5.461-9.483,10.89-11.307
				c-2.541-2.271-4.194-5.958-4.194-10.113c0-6.906,4.547-12.5,10.154-12.5s10.152,5.593,10.152,12.5
				C117.586-741.882,115.935-738.196,113.394-735.924z"/>
		</g>
		<path fill="#FFFFFF" d="M75.095-749.652c5.735,0,10.413-4.68,10.413-10.413c0-5.736-4.678-10.415-10.413-10.415
			c-5.736,0-10.413,4.678-10.413,10.415C64.682-754.332,69.359-749.652,75.095-749.652z"/>
	</g>
</g>
</svg>
